apps:
- name: admin.xprimetrade.live/
  cwd: /home/xprimetradelive/public_html/admin_web/
  script: "npm"
  args: "run start"
  interpreter: "/usr/bin/node"
  env:
   NODE_ENV: "production"
   NODE_PORT: 3003

